Subject: Ticket Assigned - cancellation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 06 Feb 2021 12:37:24 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancellation Pumping Pizza                    Hi           04:22 PM, 06th Feb                     Pumping Pizza                    I want to cancel my last order           04:22 PM, 06th Feb                     Pumping Pizza                    9632351826           04:22 PM, 06th Feb                   Yahya                   Hi, Thank you for contacting us.my name is Yahya, How may I help you?           04:23 PM, 06th Feb                     Pumping Pizza                    Please cancel my last order 9632351826           04:23 PM, 06th Feb                   Yahya                   Please accept our apologise for inconvenience caused.           04:23 PM, 06th Feb                     Pumping Pizza                    That's ok           04:23 PM, 06th Feb                     Pumping Pizza                    Cancel n refund           04:24 PM, 06th Feb     
               Yahya                   We would like to inform you that as we can see that the order has been shipped and we can not cancel it you can inform the team to cancel it when they contact you for delivery           04:24 PM, 06th Feb                     Pumping Pizza                    Noone is contacting me for delivery           04:25 PM, 06th Feb                     Pumping Pizza                    I do not need this any more           04:25 PM, 06th Feb                     Pumping Pizza                    If they don't contact me n come for delivery how will I know           04:26 PM, 06th Feb                     Pumping Pizza                    Nobody came for delivery from jan 31st           04:26 PM, 06th Feb                     Pumping Pizza                    So I do not need this any more           04:27 PM, 06th Feb                     Pumping Pizza                    If I wanted diaper for my baby why should I wait for 1 week           04:27 PM, 06th Feb        
            Yahya                   as we can see that the courier team tried to contact you but there was no response from your side           04:28 PM, 06th Feb                     Pumping Pizza                    None tried to reach me           04:28 PM, 06th Feb                   Yahya                   Please accept our apologise for inconvenience caused.           04:29 PM, 06th Feb                   Yahya                   they contacted you through your contact no :+971506226779           04:29 PM, 06th Feb                     Pumping Pizza                    I don't want this order           04:29 PM, 06th Feb                     Pumping Pizza                    No           04:29 PM, 06th Feb                   Yahya                   is this your correct contact number           04:30 PM, 06th Feb                     Pumping Pizza                             04:30 PM, 06th Feb                     Pumping Pizza                             04:31 PM, 06th Feb                 
     Pumping Pizza                    My call list on 2nd           04:31 PM, 06th Feb                     Pumping Pizza                    No one contacted me from courier           04:31 PM, 06th Feb                     Pumping Pizza                    Instead I got one msg like this           04:31 PM, 06th Feb                     Pumping Pizza                    Hi, we missed you! We were unable to deliver your item on 2021-02-01 11:15:37 . We will re-attempt the delivery. Click to give feedback https://www.fareye.co/customer-interaction.html?sPSId0ISTYzx6rkHbLaLtA==#/ Stay Happy!           04:32 PM, 06th Feb                     Pumping Pizza                    Then I contacted your customer care n complained           04:32 PM, 06th Feb                     Pumping Pizza                    After that I contacted multiple times but no response           04:32 PM, 06th Feb                     Pumping Pizza                    If you don't know when it will get delivered I don't need
  this order           04:33 PM, 06th Feb                     Pumping Pizza                    I already got diapers           04:33 PM, 06th Feb                     Pumping Pizza                    So I don't need it anymore           04:33 PM, 06th Feb                     Pumping Pizza                    Cancel n refund asap           04:33 PM, 06th Feb                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           04:34 PM, 06th Feb                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email           04:34 PM, 06th Feb                     Pumping Pizza                    No need           04:35 PM, 06th Feb                     Pumping Pizza                    You contact the concerned person and cancel this order           04:35 PM, 06th Feb                   Yahya                   we will do the nee
 dful           04:36 PM, 06th Feb                   Yahya                   do you have any other query  could i assist you with???           04:36 PM, 06th Feb                     Pumping Pizza                    No thanks           04:36 PM, 06th Feb                   Yahya                   have a great time           04:37 PM, 06th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2063457